当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : pidgin让我郁闷了
帖子发表于 : 2008-10-03 15:52 

注册: 2008-09-30 21:15
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
我想升级pidgin,用 “sudo apt-get upgrade pidgin”命令后显示的是这些:

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
下列的软件包的版本将保持不变:
firefox firefox-gnome-support gimp gimp-data gimp-python libjack0.100.0-0
libxine1 libxine1-console libxine1-ffmpeg libxine1-gnome libxine1-plugins
linux-headers-generic linux-image-generic linux-restricted-modules-generic
mplayer ntfs-3g ssl-cert wine
下列的软件包将被升级:
app-install-data-commercial apt apt-utils apturl avahi-autoipd avahi-daemon
bind9-host bittorrent bzip2 capplets-data cmap-adobe-cns1 cmap-adobe-gb1
compiz compiz-core compiz-fusion-plugins-extra compiz-gnome compiz-plugins
cpio cupsys cupsys-bsd cupsys-client cupsys-common deskbar-applet dnsutils
e2fslibs e2fsprogs eog esound-common evince evolution evolution-common
evolution-data-server evolution-data-server-common evolution-plugins
file-roller findutils flashplugin-nonfree foo2zjs gcalctool gcc-3.3-base gdm
gedit gedit-common ghostscript ghostscript-x gimp-help-common
gimp-help-zh-cn gnome-about gnome-cards-data gnome-control-center
gnome-desktop-data gnome-games gnome-games-data gnome-menus gnome-panel
gnome-panel-data gnome-screensaver gnome-session gnome-system-monitor
gnome-system-tools gstreamer0.10-esd gstreamer0.10-ffmpeg
gstreamer0.10-fluendo-mpegdemux gstreamer0.10-gl gstreamer0.10-gnonlin
gstreamer0.10-plugins-good gstreamer0.10-plugins-ugly gthumb gtk2-engines
gtkhtml3.14 hpijs hplip hplip-data hwdb-client-common hwdb-client-gnome
ia32-libs im-switch java-common kdelibs-data kdelibs4c2a ktorrent
language-pack-gnome-zh language-pack-gnome-zh-base language-pack-zh
language-pack-zh-base liba52-0.7.4 libarts1c2a libartsc0 libaudio2
libavahi-client3 libavahi-common-data libavahi-common3
libavahi-compat-libdnssd1 libavahi-core5 libavahi-glib1 libavahi-qt3-1
libbind9-30 libblkid1 libbz2-1.0 libcairo2 libcamel1.2-10 libcdio6
libcomerr2 libcupsimage2 libcupsys2 libdb4.4 libdecoration0 libdns32
libdvdnav4 libdvdread3 libebook1.2-9 libecal1.2-7 libedata-book1.2-2
libedata-cal1.2-6 libedataserver1.2-9 libedataserverui1.2-8
libegroupwise1.2-13 libesd-alsa0 libexchange-storage1.2-3 libflac8
libfreebob0 libfreetype6 libgimp2.0 libgmp3c2 libgnome-desktop-2
libgnome-menu2 libgnome-window-settings1 libgnomeui-0 libgnomeui-common
libgnutls13 libgs8 libgtkhtml3.14-19 libgtksourceview2.0-0
libgtksourceview2.0-common libhsqldb-java libicu36 libid3tag0 libisc32
libisccc30 libisccfg30 libkpathsea4 libkrb53 liblame0 liblwres30 libmad0
libmodplug0c2 libmono-cairo1.0-cil libmono-corlib1.0-cil
libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-security2.0-cil
libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil
libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil
libmono0 libmono2.0-cil libmp4v2-0 libmpcdec3 libnautilus-extension1
libnm-glib0 libnm-util0 libopenexr2c2a libpanel-applet2-0 libpcre3
libpcrecpp0 libperl5.8 libpng12-0 libpoppler-glib2 libpoppler2 libpt-1.10.0
libpt-plugins-alsa libpt-plugins-v4l libpt-plugins-v4l2 libpulse0 libpurple0
libqt3-mt libsmbclient libsnmp-base libsnmp10 libspeex1 libss2 libssl0.9.8
libstdc++5 libtheora0 libtiff4 libungif4g libuuid1 libvolume-id0
libwnck-common libwnck22 libxfont1 libxml2 libxml2-utils libxslt1.1
libxvidcore4 libxvmc1 linux-generic linux-headers-2.6.22-14
linux-headers-2.6.22-14-generic linux-image-2.6.22-14-generic
linux-restricted-modules-2.6.22-14-generic linux-restricted-modules-common
linux-ubuntu-modules-2.6.22-14-generic mono-common mono-gac mono-jit
mono-runtime mozilla-firefox-locale-zh-cn mozilla-firefox-locale-zh-tw
mozilla-mplayer mplayer-skins nautilus nautilus-data network-manager
network-manager-gnome odbcinst1debian1 openoffice.org openoffice.org-base
openoffice.org-calc openoffice.org-common openoffice.org-core
openoffice.org-draw openoffice.org-evolution openoffice.org-gnome
openoffice.org-gtk openoffice.org-impress openoffice.org-java-common
openoffice.org-math openoffice.org-style-human openoffice.org-writer
openssh-client openssl perl perl-base perl-modules pidgin-data poppler-utils
python-apt python-bittorrent python-gmenu python-libxml2 python-mutagen
python-uno python2.5 python2.5-minimal rdesktop rsync samba-common
scim-chewing scim-modules-table scim-pinyin scim-tables-zh smbclient
sound-juicer ssh-askpass-gnome stardict stardict-common sun-java6-bin
sun-java6-jdk sun-java6-jre tomboy totem totem-mozilla totem-xine
ttf-opensymbol tzdata ubufox ubuntu-docs udev unixodbc unzip update-manager
update-manager-core volumeid xorg-driver-fglrx xpdf-common xserver-xorg-core
xserver-xorg-video-intel xsltproc yelp
共升级了 283 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 18 个软件未被升级。
需要下载 427MB 的软件包。
解压缩后会消耗掉 76.4MB 的额外空间。
您希望继续执行吗?[Y/n]


这具体是什么意思,升级pidgin还要下载427M的东西???

还有阿,它说需要下载 427MB 的软件包,为什么又说解压缩后会消耗掉 76.4MB 的额外空间?不是应该比427M要多吗?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: pidgin让我郁闷了
帖子发表于 : 2008-10-03 16:07 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
你这什么命令哦。
sudo aptitude install pidgin


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 : Re: pidgin让我郁闷了
帖子发表于 : 2008-10-03 16:10 

注册: 2008-07-13 15:29
帖子: 96
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get upgrade pidgin


页首
 用户资料  
 
4 楼 
 文章标题 : Re: pidgin让我郁闷了
帖子发表于 : 2008-10-03 16:30 
头像

注册: 2008-03-28 13:03
帖子: 38
送出感谢: 0 次
接收感谢: 0 次
1楼的命令本身就有问题,没这么用的

2楼的方法其实就是sudo apt-get install pidgin(有了新版本apt-get应该自己就会自动升级(若没有自动升级就先remove掉原来的pidgin,然后再install))

3楼就不说什么了


页首
 用户资料  
 
5 楼 
 文章标题 : Re: pidgin让我郁闷了
帖子发表于 : 2008-10-03 16:32 
头像

注册: 2008-04-23 12:38
帖子: 241
地址: Hefei P.R.C.
送出感谢: 0 次
接收感谢: 0 次
一楼的命令是不是系统更新的?? :em20


_________________
爱自由,爱生活
--
Intel Core 2 Duo T6670
Intel GMA X4500 HD
Samsung DDR3 2G
WD 320G
--
U-Studio Karmic


页首
 用户资料  
 
6 楼 
 文章标题 : Re: pidgin让我郁闷了
帖子发表于 : 2008-10-03 16:50 

注册: 2008-09-30 21:15
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
那应该怎么搞啊,,,懂得详细点好不好啊,,,我菜鸟啊~~~我系统里面的pidgin好像是2.2.1的


页首
 用户资料  
 
7 楼 
 文章标题 : Re: pidgin让我郁闷了
帖子发表于 : 2008-10-03 16:53 
头像

注册: 2008-04-23 12:38
帖子: 241
地址: Hefei P.R.C.
送出感谢: 0 次
接收感谢: 0 次
刷新源,然后sudo apt-get install pidgin
偶是这样搞定的2.5.0 :em01


_________________
爱自由,爱生活
--
Intel Core 2 Duo T6670
Intel GMA X4500 HD
Samsung DDR3 2G
WD 320G
--
U-Studio Karmic


页首
 用户资料  
 
8 楼 
 文章标题 : Re: pidgin让我郁闷了
帖子发表于 : 2008-10-03 17:53 
头像

注册: 2008-03-28 13:03
帖子: 38
送出感谢: 0 次
接收感谢: 0 次
看7楼的方法,应该没问题,至于怎么刷新源就google吧


页首
 用户资料  
 
9 楼 
 文章标题 : Re: pidgin让我郁闷了
帖子发表于 : 2008-10-03 18:02 

注册: 2008-10-03 12:17
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
我也是刚刚接触ubuntu的,我猜sudo apt-get upgrade pidgin命令本质只是sudo apt-get upgrade,这是系统的升级命令,而后面pidgin这个参数是没有用的参数,你要升级pidgin,应该现把pidgin先卸载了,再去http://www.getdeb.net/release/3140下载,三个包一起安装,因为有互相依赖关系,可以dpkg强制安装,对于两个互相依赖的包的安装,你google吧


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:bcdefgh, Google [Bot], Yahoo [Bot] 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译